Subject: Need (temporary?) caretakers forpackages

From: Manoj Srivastava <[email-masked]>
Date: 04 Aug 1996 01:12:25 -0400

Hi folks,

	I'm in the process of moving from yankee new england to the
 deep south, and I'll be off the net for at least a month, may be
 longer (I don't have a job yet, and I'd likely be in India most of
 October).  

	I think I need new maintainers for my packages (or at least
 caretakers -- I'm fairly sure I'll be back). With my uploads today,
 the packages are bug free, and should be fairly low maintenance.  The
 packages are:

||/ Name            Version        Description
+++-===============-==============-============================================
ii  kernel-package  2.03           Debian Linux kernel package build scripts.
ii  CGI-modules     2.75-4         modules for perl5, for use in writing CGI sc
ii  c2man           2.41-0         Graham Stoney's mechanized man page generato
ii  dist            3.60-6         Tools for developing, maintaining and distri
ii  mailagent       3.44-7         An automatic mail-processing tool
ii  make            3.74-12        GNU Make.

	Sven, could you please add them to your lists of packages that
 need to be attended to? 

	Thanks,
	
		manoj
-- 
 "If you give me six lines written by the most honest man, I will find
 something in them to hang him." Cardinal de Richelieu
Manoj Srivastava               Systems Research Programmer, Project Pilgrim,
Phone: (413) 545-3918               A143B Lederle Graduate Research Center,
Fax:   (413) 545-3203         University of Massachusetts, Amherst, MA 01003
<[email-masked]> <URL:http://www.pilgrim.umass.edu/%7Esrivasta/>